header.affix,
header.affix-top {
  z-index: 1000;
  position: relative;
}
.media {
  display: table;
}
.col-sm-9 .container {
  max-width: 100%;
}
.home .sub-short-menu {
  display: none !important;
}
.ubermenu-main {
  margin: 0 auto !important;
}
.ubermenu-main ul ul li {
  font-weight: bold;
}
.ubermenu-submenu {
  margin-top: -1px !important;
}
#main-nav ul ul li a {
  font-size: 16px;
}
.ubermenu a.uber-link span:after {
  content: "\f054";
  font-family: fontawesome;
  margin-left: 10px;
  color: #fdb71d;
  font-size: 16px;
  font-weight: normal;
}
.ubermenu h3 {
  margin-top: 0;
  font-weight: normal;
}
.ubermenu p {
  font-size: 13px;
  line-height: 19px;
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0:hover > .ubermenu-target,
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
  background: transparent !important;
}
.form-control {
  font-size: 18px;
}
.form-group.label-right label,
.form-group.label-left label,
.form-group.label-left.checkbox-wrap .ninja-forms-field,
.form-group.label-right.checkbox-wrap .ninja-forms-field {
  display: block;
  float: left;
  width: auto;
  padding-top: 0;
}
.form-group.label-left .ninja-forms-field,
.form-group.label-right .ninja-forms-field,
.form-group.label-left .ninja-forms-star-rating-control,
.form-group.label-right .ninja-forms-star-rating-control,
.form-group.label-left.checkbox-wrap label,
.form-group.label-right.checkbox-wrap label {
  display: inline-block;
  width: auto;
}
.aic-form input + label {
  background: none;
  height: auto;
  padding: 0;
  cursor: text;
  color: #000;
  font-weight: 200;
}
.list-radio-wrap span {
  display: block;
  float: left;
}
.list-radio-wrap input[type=radio] + span {
  display: inline-block;
  width: 25px;
  background: url('../img/checkbox2.svg') 0 0 no-repeat;
  height: 25px;
  padding: 0 0 0 32px;
  cursor: pointer;
  color: #aaaaaa;
}
.list-radio-wrap input[type=radio]:checked + span {
  background-image: url('../img/checkbox.svg');
}
@media (max-width: 767px) {
  .note-slider {
    width: 90% !important;
    margin: 0 auto !important;
  }
  .hide-from-mobile {
    display: none;
  }
}
